@import url("https://fonts.googleapis.com/css?family=Montserrat|Open+Sans+Condensed:300,300i,700|Russo+One&display=swap&subset=cyrillic");
@import url("https://fonts.googleapis.com/css?family=Open+Sans&display=swap");
@import url("https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&display=swap&subset=cyrillic");
/*
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'PT Sans', sans-serif;
*/

body,
html {
  margin: 0;
  background-color: #171717;
  color: #fff;
}
* {
  outline: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "PT Sans", sans-serif;
}

div.content {
  width: 1220px;
  display: flex;
  align-items: center;
  margin: auto;
  padding: 50px 0;
}
@media (max-width: 1230px) {
  div.content {
    width: 100%;
    padding: 50px 7px;
  }
}
@media (max-width: 500px) {
  div.content {
    padding: 25px 7px;
  }
}

/*HEADER*/

header {
  text-transform: uppercase;
}
header div.content {
  justify-content: space-between;
  padding: 10px 0;
}
header div.content > div {
  display: flex;
  align-items: center;
}

header img.logo {
  width: 130px;
  margin-right: 20px;
}
header a.incinema-link {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}
header span.line {
  font-weight: bold;
  margin: 0 8px;
}
header a.incinema-link:hover {
  text-decoration: underline;
}

header a.social-network img {
  width: 20px;
  margin: 0 10px;
}

header p.cinema-support {
  text-transform: uppercase;
  margin-right: 10px;
}
header div.logos-block {
  display: flex;
  align-items: center;
}
header div.logos-block img.partner-logo {
  height: 70px;
  margin: 0 5px;
}

@media (max-width: 665px) {
  header div.content,
  header div.left,
  header div.right {
    flex-direction: column;
  }
  header img.logo {
    margin: 0 0 5px 0;
  }
  header span.line {
    display: none;
  }
  header a.incinema-link {
    margin: 5px 0;
  }
  header div.center {
    margin: 15px 0;
  }
  header p.cinema-support {
    margin: 0 0 7px 0;
  }
}

/*close HEADER*/

/*Section TEASER VIDEO*/

section#teaser-video div.content {
  flex-direction: column;
  align-items: flex-start;
  padding-top: 25px;
}

section#teaser-video p.video-title {
  font-size: 23px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 15px;
}
section#teaser-video p.video-title span.movie-name {
  font-size: 45px;
  font-weight: 400;
}
section#teaser-video p.video-title span.line {
  margin: 0 10px;
}
section#teaser-video p.video-title a {
  color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
section#teaser-video p.video-title a:hover {
  color: #75757d;
}

section#teaser-video div.video {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
}
section#teaser-video div.video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

section#teaser-video div.photos {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}
section#teaser-video div.photos img {
  max-height: 130px;
  margin: 10px 5px 0 5px;
}

@media (max-width: 1230px) {
  section#teaser-video div.photos {
    justify-content: center;
  }
  section#teaser-video div.photos img {
    margin: 5px 5px 0 0;
  }
}
@media (max-width: 630px) {
  section#teaser-video div.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    width: 100%;
  }
  section#teaser-video div.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  section#teaser-video div.photos img {
    max-height: 80px;
  }
}

/*Close section TEASER VIDEO*/

/*Section MOVIE INFO*/

section#movie-info div.content {
  flex-direction: column;
  padding-top: 20px;
}

section#movie-info div.info-top {
  display: flex;
  align-items: center;
  padding-bottom: 25px;
}
section#movie-info div.info-top div.poster img {
  width: 230px;
  margin-right: 20px;
}

section#movie-info div.info-bottom {
  display: flex;
  width: 100%;
  border-top: 2px solid #75757d;
  padding-top: 25px;
}
section#movie-info div.info-bottom div.info-block {
  width: 50%;
  padding-right: 10px;
}

section#movie-info p.title {
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 25px;
}
section#movie-info p.info-text {
  font-size: 14px;
  color: #ccc;
}
section#movie-info p.info-text span.title {
  text-transform: uppercase;
}

@media (max-width: 800px) {
  section#movie-info div.poster {
    display: none;
  }
  section#movie-info div.info-bottom {
    flex-direction: column;
  }
  section#movie-info div.info-bottom div.info-block {
    width: 100%;
    padding-right: 0;
  }
}

/*Close section MOVIE INFO*/

/*Section PARTNERS*/

section#partners div.content {
  flex-direction: column;
  padding-top: 0;
}

section#partners h2.title {
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

section#partners div.partners-logos {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 25px;
}
section#partners div.partners-logos img.partner-logo {
  height: 120px;
  margin: 0 30px;
}

@media (max-width: 980px) {
  section#partners div.partners-logos {
    margin-top: 15px;
  }
  section#partners div.partners-logos img.partner-logo {
    height: 100px;
    margin: 5px 10px;
  }
}
@media (max-width: 500px) {
  section#partners h2.title {
    font-size: 25px;
  }
  section#partners div.partners-logos {
    flex-direction: column;
    align-items: center;
  }
  section#partners div.partners-logos img.partner-logo {
    display: block;
    height: 80px;
    margin: 8px 0;
  }
}

/*Close section PARTNERS*/

/*FOOTER*/

footer {
  text-align: center;
  padding: 25px 0;
}
footer p.protect {
  font-size: 14px;
}

/*CLOSE FOOTER*/

/* картинка на странице */
.minimized {
  cursor: pointer;
}

/* увеличенная картинка */
#magnify {
  display: none;

  /* position: absolute; upd: 24.10.2016 */
  position: fixed;
  max-width: 100%;
  height: auto;
  z-index: 9999;
}

#magnify img {
  max-height: 600px;
}

/* затемняющий фон */
#overlay {
  display: none;

  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  z-index: 9990;
}

/* кнопка закрытия */
#close-popup {
  width: 30px;
  height: 30px;

  background: #ffffff;
  border: 1px solid #afafaf;
  border-radius: 15px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}

#close-popup i {
  width: 30px;
  height: 30px;
  background: url(https://codernote.ru/files/cross.png) no-repeat center center;
  background-size: 16px 16px;
  display: block;
}

@keyframes rota {
  25% {
    transform: rotate(360deg);
  }
}

#close-popup:hover {
  animation: rota 4s infinite normal;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

@media (max-width: 750px) {
  #magnify {
    max-width: 95%;
  }
  #magnify img {
    max-height: none;
    width: 100%;
  }
}

/*Page INCINEMA*/

section#incinema-info div.content {
  flex-direction: column;
  align-items: center;
}

section#incinema-info div.post {
  display: flex;
  width: 100%;
  padding: 10px 0 10px 0;
  border-bottom: 2px solid #75757d;
}
section#incinema-info div.post img.info-poster {
  width: 200px;
  margin-right: 20px;
}
section#incinema-info div.post.no-border {
  border: none;
}
section#incinema-info div.post p.post-title {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 7px;
}
section#incinema-info div.post a.post-link {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
section#incinema-info div.post a.post-link:hover {
  text-decoration: underline;
}
section#incinema-info div.post a.buy-ticket {
  display: inline-block;
  color: #fff;
  background-color: #8d2000;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 7px 20px;
  border-radius: 5px;
  margin-top: 10px;
  border: 1px solid #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
section#incinema-info div.post a.buy-ticket:hover {
  background-color: #431001;
}

@media (max-width: 680px) {
  section#incinema-info div.post img.info-poster {
    display: none;
  }
}

/*Close page INCINEMA*/

/* Page HELP */

section#help-info div.content {
  flex-direction: column;
}
section#help-info h3.title {
  font-size: 30px;
  font-weight: 400;
  width: 100%;
}
section#help-info p.help-info-text {
  margin: 10px 0 30px 0;
}
section#help-info p.help-title {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 30px;
}
section#help-info h3.title span.quote {
  font-style: italic;
  font-weight: bold;
}
section#help-info div.children {
  display: flex;
  justify-content: center;
}
section#help-info div.children div.child-info {
  width: 280px;
  text-align: center;
  margin-top: 30px;
  padding: 20px 10px;
  border-left: 2px solid #fff;
}
section#help-info div.child-info:last-child {
  border-right: 2px solid #fff;
}
section#help-info div.children div.child-info a {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  text-decoration: none;
}
section#help-info div.children div.child-info a img {
  width: 200px;
  border-radius: 100px;
}
section#help-info div.children div.child-info a p.name {
  font-size: 25px;
  font-weight: 600;
  margin: 3px 0 7px 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
section#help-info div.children div.child-info a:hover p.name {
  color: #b3b3b3;
}
section#help-info div.children div.child-info a span.help-completed {
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 5px;
  padding: 5px 15px;
  border: 2px solid #fff;
  border-radius: 5px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
section#help-info div.children div.child-info a:hover span.help-completed {
  color: #b3b3b3;
  border: 2px solid #b3b3b3;
}

@media (max-width: 850px) {
  section#help-info div.children div.child-info {
    width: 200px;
  }
  section#help-info div.children div.child-info a img {
    width: 180px;
  }
}
@media (max-width: 630px) {
  section#help-info div.children {
    flex-direction: column;
    align-items: center;
  }
  section#help-info div.children div.child-info {
    border-left: 0;
    border-top: 2px solid #fff;
    margin: 0;
    padding: 30px 0;
  }
  section#help-info div.child-info:last-child {
    border-right: 0;
    border-bottom: 2px solid #fff;
  }
}

/* Close page HELP */

/*modal*/
div.modal div.modal-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 20px;
}
div.modal {
  width: 550px;
  background: #fff;
  color: #000;
  margin: 50px auto;
  margin-bottom: 20px;
  z-index: 999;
  border-radius: 7px;
  font-weight: normal;
  font-size: 14px;
}
div.modal a.close {
  text-decoration: none;
  color: #8a8a8a;
  font-size: 35px;
  cursor: pointer;
  position: absolute;
  right: 9px;
  top: -2px;
}
div.modal a.close:hover {
  color: #000;
}
div.themodal-lock {
  /* when modal is opened we're removing scrollbars from the main content */
  overflow: hidden;
}
div.themodal-overlay {
  /* overlay will stay fixed and will take all the space available */
  position: fixed;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  z-index: 999;
  /* if modal content doesn't fit inside the overlay, display scrollbars */
  overflow: auto;
  /* allow one-finger iPad scrolling */
  -webkit-overflow-scrolling: touch;
}
/* fix for iPad glitches */
div.themodal-overlay > * {
  -webkit-transform: translateZ(0px);
}
div.themodal-overlay {
  background: rgba(0, 0, 0, 0.5);
  /* IE6–IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #7F000000, endColorstr = #7F000000);
  zoom: 1;
}

div.modal p.child-name {
  font-size: 30px;
  text-align: center;
}
div.modal img.child-photo {
  width: 100%;
  margin: 15px 0;
}
div.modal p.child-info-text {
  font-size: 19px;
  width: 100%;
  text-align: center;
}
div.modal span.help-completed {
  font-size: 25px;
  text-transform: uppercase;
  margin-top: 15px;
  padding: 10px 25px;
  border: 2px solid #000;
  border-radius: 5px;
}

@media (max-width: 590px) {
  div.modal {
    width: 95%;
  }
}

/*close modal*/


